{
  "TEAM":"Equipa",
  "MATCH":"Partida",
  "TEAMS":"Times",
  "SQUAD":"Plantel",
  "STATS":"Estatísticas ao vivo",
  "MATCHES":"Partidas",
  "LOADING":"A carregar...",
  "TOP_STATS":"Estatísticas Principais",
  "AVERAGE_POSSESSION":"Posse de bola média",
  "DUELS_WON":"Duelos vencidos",
  "PASSING_ACCURACY":"Precisão do passe",
  "GOALS_PER_GAME":"Gols por partida",
  "ASSISTS":"Assistências",
  "GOALS_ASSISTS":"Golos+Assistências",
  "YELLOW_CARDS":"Cartões amarelos",
  "RED_CARDS":"Cartões Vermelhos",
  "GAMES_PLAYED":"Jogos",
  "GOALS":"Golos",
  "HEADED_GOALS":"Gols a favor",
  "DUELS":"Disputas",
  "OFFSIDES":"Impedimentos",
  "TODAY":"Hoje",
  "YESTERDAY":"Ontem",
  "TOMORROW":"Amanhã",
  "ATTACK":"Ataque",
  "TOTAL_SHOTS":"Total de chutes",
  "SHOT_ACCURACY":"Precisão dos chutes",
  "GOALS_FROM_INSIDE_BOX":"Golos de dentro da área",
  "GOALS_FROM_OUTSIDE_BOX":"Golos de fora da área",
  "GOALS_FROM_SET_PIECES":"Gols de bola parada",
  "PENALTIES":"Penalidades máximas",
  "PENALTY_SUCCESS":"Precisão dos penáltis",
  "GOALS_CONCEDED":"Gols sofridos",
  "GOALS_CONCEDED_PER_GAME":"Gols sofridos por partida",
  "CLEAN_SHEETS":"Goleiro invicto",
  "DEFENCE":"Defesa",
  "TACKLES":"Disputas de bola",
  "TACKLES_WON":"Desarmes ganhos",
  "CLEARANCES":"Gols evitados",
  "BLOCKED_SHOTS":"Chutes defendidos",
  "DISTRIBUTION":"Distribuição",
  "INTERCEPTIONS":"Interceptações",
  "TOTAL_CROSSES":"Total de cruzamentos",
  "SUCCESSFUL_CROSSES":"Cruzamentos corretos",
  "FOUL_WON":"Faltas a favor",
  "DISCIPLINE":"Disciplina",
  "FOUL_AGAINST":"Faltas contra",
  "PENALTIES_CONCEDED":"Penalidades máximas cometidas",
  "GENERAL_PLAY":"Gerais",
  "NUMBER":"Número",
  "AGE":"Idade",
  "PLEASE_WAIT":"Brevemente",
  "LOGOUT":"Sair",
  "TABLE":"Classificação",
  "SCHEDULE":"Datas",
  "GP":"GP",
  "DIFF":"SG",
  "PT":"Pt.",
  "COMING_SOON":"Brevemente",
  "MATCHDAY":"Jornada",
  "KNOCKOUT":"Nocaute",
  "STATISTICS":"Estatísticas",
  "TEAMS_LIST":"Lista de Equipas",
  "SELECT_MATCHDAY":"Escolha a jornada",
  "HIGHLIGHTS":"Destaques",
  "INFO":"Informação",
  "MATCH_FACTS":"Factos do Jogo",
  "PRELIMINARY":"Antevisão",
  "POSTLIMINARY":"Relatório",
  "WHO_WILL_WIN":"Quem vencerá?",
  "HOME_WINS":"Vitória do visitado",
  "AWAY_WINS":"Vitória do visitante",
  "DRAW":"Empate",
  "VOTES":"votos",
  "TIME_TO_START":"Tempo para o início",
  "HOME":"Em casa",
  "LIVE":"Ao Vivo Hoje",
  "OVERVIEW":"Vista geral",
  "LIVE_TICKER":"Comentários",
  "LIVE_STATISTICS":"Estatísticas",
  "LINEUP":"Equipa inicial",
  "DATE":"Data",
  "REFEREE":"Árbitro",
  "STADIUM":"Estádio",
  "VIEWERS":"Espectadores",
  "GROUP":"Grupo",
  "POSTPONED":"Adiado",
  "PRE_MATCH":"O jogo ainda não começou.",
  "FIRST_HALF":"Primeira parte",
  "HALF_TIME":"Intervalo",
  "SECOND_HALF":"Segunda parte",
  "EXTRA_FIRST_HALF":"Primeira parte do prolongamento",
  "EXTRA_SECOND_HALF":"Segunda parte do prolongamento",
  "SHOOT_OUT":"Grandes penalidades",
  "FULL_TIME":"O jogo terminou",
  "ABANDONED":"Jogo adiado \/ cancelado",
  "MEDIA":"Mídia",
  "ALL_TEAMS":"Todas as equipas",
  "PENALTY":"Penalty",
  "OWN_GOAL":"Golo na Própria Baliza",
  "NEW":"Novidades",
  "EVENT":"Evento",
  "EVENTS":"Eventos",
  "MIDFIELD":"Meio-campo",
  "GOALKEEPER":"Guarda-redes",
  "STANDINGS":"Classificação",
  "AWAY":"Fora",
  "FOR":"para",
  "POSSESSION":"Posse de bola",
  "AERIAL_DUELS_WON":"Disputas aéreas ganhas",
  "CORNERS":"Cantos",
  "SHOTS_ON_TARGET":"Remates à baliza",
  "SHOTS_ON_BAR":"Remates aos postes",
  "SHOTS_FROM_INSIDE_BOX":"Remates de dentro da área",
  "SHOTS_FROM_OUTSIDE_BOX":"Remates de fora da área",
  "TOTAL_PASSES":"Total de passes",
  "LONG_PASSES":"Passes longos",
  "PASSING_ACCURACY_OPP_HALF":"Precisão dos passes no meio-campo ofensivo",
  "PASSING_ACCURACY_OWN_HALF":"Precisão do passe no próprio campo",
  "FOULS_CONCEDED":"Faltas cometidas",
  "FULL_DATE_FORMAT":"dddd, MMMM  Do, h:mm a",
  "DATE_FORMAT":"DD\/MM\/YYYY",
  "TIME_FORMAT":"HH:mm",
  "NEWS_SHORT_EXP":"Read the rest of that news on our native apps",
  "MORE_NEWS":"Get more news on our native apps",
  "ANDROID_STORE_TITLE":"Get the Android application!",
  "WINDOWS_PHONE_STORE_TITLE":"Get the Windows Phone application!",
  "IOS_STORE_TITLE":"Get the iOS application!",
  "WINDOWS_STORE_TITLE":"Get the Windows application!",
  "ONEPLAYER":"One Player",
  "ONEPLAYER_VOTED_BY":"votos",
  "ONEPLAYER_OPENS_SOON":"One Player abre em breve.",
  "ONEPLAYER_LEADER":"Líder atual",
  "ONEPLAYER_WINNER":"Vencedor",
  "ONEPLAYER_PICK_NOW":"Escolha agora",
  "ONEPLAYER_WHO":"Quem é o seu One Player?",
  "ONEPLAYER_PICK":"Pick your One Player from the list!",
  "ONEPLAYER_PICKED":"Escolheu",
  "ONEPLAYER_ALL_RANKINGS":"Ver todas as classificações",
  "ONEPLAYER_RIGHT":"Estava certo!",
  "ABOUT":"Acerca de",
  "NEWS":"Notícias",
  "TOP_COMPETITIONS":"Principais competições",
  "COMPETITIONS":"Competições",
  "SEARCH_NO_RESULT":"No results found for",
  "BROWSE":"Navegar",
  "SEARCH_INPUT_TO_SHORT":"Please type at least 3 characters",
  "NATIONAL_TEAM":"Selecção",
  "ABOUT_HEADER":"Responsável pelos efeitos do Telemediengesetzes (TMG) e a Rundfunkstaatsvertrag (RStV) na Alemanha:",
  "ABOUT_DIRECTOR":"Diretor geral:",
  "ABOUT_TAX_NUMBER":"Número do valor adicionado à identificação fiscal:",
  "ABOUT_COURT":"Tribunal de registo: Amtsgericht Berlin Charlottenburg HRB 144 788 B",
  "ABOUT_CONTACT":"Contacto",
  "ABOUT_CONTACT_LINK":"mailto:support@onefootball.com",
  "ABOUT_PRIVATE_POLICY":"Política de Privacidade",
  "ABOUT_PRIVATE_POLICY_LINK":"http:\/\/www.onefootball.com\/app-privacy-policy-en.html",
  "ABOUT_TERMS":"Termos e Condições",
  "ABOUT_TERMS_LINK":"http:\/\/www.onefootball.com\/app-terms-and-conditions-en.html",
  "ABOUT_BUILD":"Build",
  "DEFENDER":"Defensor",
  "MIDFIELDER":"Meio-campista",
  "FORWARD":"Avançado",
  "SUBSTITUTIONS":"Substituições",
  "NO_GAME_TODAY":"Não há jogos hoje.",
  "ALL_MATCHES":"Todos os Jogos"
}